﻿

/*-----------------------------------------------------------------------------------------------------------------------*/
.g-adv{ height:19rem; overflow:hidden;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:19.5rem; overflow:hidden;}

/*-----------------------------------------------------------------------------------------------------------------------*/
nav{height:6.17rem; overflow:hidden; background: #0059d3; position:relative;}
nav:before{ position:absolute; content:""; width:100%; height:1px; top:50%; left:0; background:#0044a1; border-bottom: 1px solid #3179db;}
nav a{ color:#fff; font-size:1rem; width:33.3%; text-align:center; height:3.08rem; line-height:3.08rem; overflow:hidden; display:block; float:left; position:relative;}
nav a:before{ position:absolute; content:""; width:1px; height:3.08rem; top:0; right:0; background:#0044a1; border-right: 1px solid #3179db;}
nav a:nth-child(3n):before{ background:none; border: 0;}
.gmor span {
    color: #555;
    font-size: 1rem;
    text-align: center;
    display: block;
    padding: 1rem;
}
/*合作*/
.coo{ height:auto; overflow: hidden; position: relative;}
.coo:before{ position: absolute; content: ""; width: 6rem; height: 1px;  bottom: 3.71rem; left: 0;}
.coo:after{ position: absolute; content: ""; width: 6rem; height: 1px;  bottom: 3.71rem; right: 0;}
.coo h2{ height: 7.04rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; padding-top: 2.33rem; background: url(/mobile/Images/Index/coo_h.jpg); box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
.coo h2 a{ display: block; color: #0059d3; font-size:1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}

.coo_con{ height: 15.96rem; overflow: hidden; position: relative;}
.coo_con .con{ float: left; display: inline; width: 100%;}
.coo_con .nowarp{ width: 91%; margin: 0 auto;}
.coo_con .prev{ position: absolute; width: 2.5rem; height: 2.5rem; bottom: 2.5rem; left: 6rem; z-index: 10;}
.coo_con .next{ position: absolute; width: 2.5rem; height: 2.5rem; bottom: 2.5rem; right: 6rem; z-index: 10;}

.coo_c{  margin: 0 auto;
    overflow: hidden;
    width: 98%;}
.coo_c ul{ height: auto; overflow: hidden;}
.coo_c ul li{  float: left;
    line-height: 0;
    margin: 0 2%;
    width: 46%;}
.coo_c ul li img{ width: 100%; border: 1px solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.coo_c ul li span{ display: block; text-align: center; font-size: 1rem; color: #555; line-height: 2.25rem;}

.coo_c ul li:nth-child(2){ margin-right: 0;}

.coo_c p{ margin: 0 auto; font-size: 1.08rem; line-height: 2.13rem; font-family: Arial; color: #fff; border-radius: 10rem; text-transform: uppercase; padding-left: 1rem; width: 7.83rem; height: 2.13rem; overflow: hidden; background: #ff8b23 url(/mobile/Images/Index/pro_m.png) no-repeat 5.5rem 0.33rem; -webkit-background-size:1.42rem 1.42rem; -moz-background-size:1.42rem 1.42rem; -o-background-size:1.42rem 1.42rem; background-size:1.42rem 1.42rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

/**/
/*耦合*/
img{ width:100%;display: block;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.ohj{background: url(../Images/Index/ohjbg.jpg) no-repeat center;background-size: 100% 100%;padding: 2.92rem 0 2rem;}
.ohj1{padding-top: 3rem;}
.ohj2{padding-top: 2.08rem;}
.ohj3{padding-top: 2rem;}
.ohj4{padding-top: 2rem;}
.ohj1 dt{float: left;width: 50%;}
.ohj1 dd{float: right;width: 47%;margin-right: 2%;}
.ohj2 dt{float: right;width: 50%;}
.ohj2 dd{float: left;width: 47%;margin-left: 2%;}
.ohj3 dt{float: left;width: 50%;}
.ohj3 dd{float: right;width: 47%;margin-right: 2%;}
.ohj4 dt{float: right;width: 50%;}
.ohj4 dd{float: left;width: 47%;margin-left: 2%;}
.ohj dd h4{height: 2.7rem;padding-bottom: 0.4rem;background: url(../Images/Index/ohja2.jpg) no-repeat center bottom;background-size: 100% 5px;}
.ohj dd em{float: left;width: 20%;height: 2.7rem;line-height: 2.4rem;background: url(../Images/Index/ohja1.png) no-repeat center;background-size: 100% 2.7rem;font-size: 1.5rem;font-family: "DIN";color: #fff;text-align: center;}
.ohj dd span{float: left;width: 71%;margin-left: 5%;}
.ohj dd span b{display: block;height: 1.5rem;line-height: 1.5rem;font-size: 1.05rem;color: #222;font-weight: bold;}
.ohj dd span strong{color: #0059d3;}
.ohj dd i{display: block;height: 0.8rem;line-height: 0.8rem;font-size: 0.5rem;font-style: normal;font-family: "Arial";color: #999;text-transform: uppercase;}
.ohj dd p{height: 5.2rem;line-height: 1.3rem;font-size: 0.83rem;color: #222;padding-top: 0.8rem;overflow: hidden;}
.ohj dd p b{font-weight: bold;}
.ohj dd a.more{display: block;width: 5rem;height: 1.3rem;line-height: 1.3rem;font-size: 0.8rem;text-align: center;color: #fff;background: url("../Images/Index/tab.jpg") no-repeat center;background-size: 100% 100%;margin-top: 0.5rem;}


/*客户见证*/
.kh h2{text-align: center;padding-bottom: 1rem;}
.kh h2 i{display: block;font-family: "Arial";font-size: 0.58rem;height: 0.9rem;line-height: 0.9rem;color: #99c5f8;text-transform: uppercase;}
.kh h2 span{display: block;height: 1.8rem;line-height: 1.8rem;font-weight: bold;font-size: 1.58rem;color: #fff;background: url("../Images/Index/khtt.png") no-repeat center;background-size: 100% 4px;}
.kh h2 em{height: 1.5rem;line-height: 1.5rem;font-size: 1rem;color: #fff;}
.kh{background: url(../Images/Index/khbg.jpg) no-repeat center;background-size: 100% 100%;padding: 8.33rem 0 1.25rem;}
.kh_box{width: 76%;margin: 0 auto;}
.kh_box dl{padding: 0.8rem;background-color: #fff;position: relative;}
.kh_box dt{float: left;width: 52%;}
.kh_box dd{float: right;width: 44%;}
.kh_box dd h4{padding-top: 1.16rem;}
.kh_box dd h4 a{display: inline-block;height: 1.2rem;line-height: 1.2rem;font-size: 0.91rem;font-weight: bold;color: #707070;} 
.kh_box dd em{display: block;height: 1.2rem;line-height: 1.2rem;font-size: 0.83rem;color: #707070;padding-top: 0.2rem;}
.kh_box dd p{line-height: 1.3rem;font-size: 0.83rem;color: #666;margin-top: 1.25rem;padding-top: 0.8rem;border-top: 2px solid #f6f6f6;}
.kh_box dd a.more{position: absolute;width: 2.29rem;height: 2.29rem;background: url(../Images/Index/khb1.jpg) no-repeat center;background-size: 2.29rem 2.29rem;right: 0;bottom: 0;z-index: 10;}
.kh_siz{padding-top: 1.83rem;height: 0.9rem;line-height: 0.9rem;text-align: center;}
.kh_siz li{display: inline-block;width: 0.9rem;height: 0.9rem;border-radius: 100%;background-color: #84c2f3;margin: 0 0.4rem;}
.kh_siz li.z-on{background-color:#0059d3;}


/**/
.pro{ height: 35.79rem; overflow: hidden;}

.pro h2{ padding-top: 2.5rem; height: 9.17rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; background: url(/mobile/Images/Index/pro_h.jpg) no-repeat left top; -webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}
.pro h2 span{ display: block; font-size: 1.08rem; color: #555; font-family: "黑体"; font-weight: normal;}

.pro_con{ height: 26.63rem; overflow: hidden; position: relative;}

.pro_con:before{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.75rem; left: 0;}
.pro_con:after{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.75rem; right: 0;}

.pro_con .m-box{ float: left; display: inline; width: 100%;}
.pro_con .no_ov{ width: 91%; margin: 0 auto;}
.pro_q{ width: 91%; margin: 0 auto; height: 8.21rem; overflow: hidden;}
.pro_q li{ float: left; width: 7.48rem; height: 2.92rem; overflow: hidden; text-align: center; font-size: 1.08rem; line-height: 2.92rem; color: #0059d3; border: 1px solid #0059d3; margin-right: 0.71rem; margin-bottom: 0.71rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro_q li:nth-child(3n){ margin-right: 0;}
.pro_q .z-on{ background: #0059d3; color: #fff;}

.pro_xc{ height: 18.42rem; overflow: hidden; position: relative;}
.pro_xc .prev{ position: absolute; width: 2.5rem; height: 2.5rem; left: 6rem; bottom: 2.5rem; z-index: 10;}
.pro_xc .next{ position: absolute; width: 2.5rem; height: 2.5rem; right: 6rem; bottom: 2.5rem; z-index: 10;}

.pro_c ul{ height: 13.5rem; overflow: hidden;}
.pro_c ul li{ float: left; width: 11.42rem; height: 11.75rem; border: 1px solid #eee; margin-right: 1.23rem; position: relative; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro_c ul li span{ display: block; position: absolute; width: 100%; text-align: center; bottom: 0; left: 0; line-height: 2.58rem; font-size: 1rem; color: #555;}
.pro_c p{ margin: 0 auto; font-size: 1.08rem; line-height: 2.13rem; font-family: Arial; color: #fff; border-radius: 10rem; text-transform: uppercase; padding-left: 1rem; width: 7.83rem; height: 2.13rem; overflow: hidden; background: #ff8b23 url(/mobile/Images/Index/pro_m.png) no-repeat 5.5rem 0.33rem; -webkit-background-size:1.42rem 1.42rem; -moz-background-size:1.42rem 1.42rem; -o-background-size:1.42rem 1.42rem; background-size:1.42rem 1.42rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.pro_c ul li:nth-child(2){ margin-right: 0;}

/**/
.sta{ height: 36.75rem; overflow: hidden;}
.sta h2{ padding-top: 2.5rem; font-size: 0.58rem; letter-spacing: 2px; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; background: url(/mobile/Images/Index/sta_h.jpg) no-repeat left top; height: 8.71rem; overflow: hidden; text-align: center;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.sta h2 a{ display: block; color: #fff; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}
.sta h2 span{ display: block; font-size: 1.08rem; color: #dde6f8; font-family: "黑体"; font-weight: normal;}

.sta_con{ height: 28.04rem; overflow: hidden; background: url(/mobile/Images/Index/sta_bj.jpg) no-repeat left top; -webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
.sta_con .con{ float: left; display: inline; width: 100%; }

.sta_q{ width: 91%; margin: 0 auto; height: 4.13rem; overflow: hidden;}
.sta_q li{ float: left; width: 7.5rem; height: 2.88rem; font-size: 1.17rem; line-height: 2.88rem; margin-right: 0.73rem; color: #fff; text-align: center; overflow: hidden; border: 1px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.sta_q li:nth-child(3n){ margin-right: 0;} 

.sta_q .z-on{ height: 3.38rem; background: url(/mobile/Images/Index/sta_qb.png) no-repeat left top;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; border: 0;}

.sta_c{ width: 91%; margin: 0 auto;}
.sta_c em{ display: block; width: 100%; height: 10.54rem; overflow: hidden;}
.sta_c dl dt{ margin-top: 1.25rem; height: 4rem; overflow: hidden;}
.sta_c dl dt span i{ display: block; line-height: 1rem; font-size: 0.75rem; text-transform: uppercase; color: #a4bee7;}
.sta_c dl dt span{ margin-right: 1rem; line-height: 2.5rem; font-size: 1.5rem; color: #fff; width: 6.08rem; height: 4rem; overflow: hidden; display: inline-block;}
.sta_c dl dt span b{ line-height: 1.5rem; display: block; width: 2.79rem; height: 4rem; font-size: 1.5rem; color: #fff;background: #ff8b23; text-align: center; padding-top: 0.25em;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.sta_c dl dt p{ width: 17rem; font-size: 0.83rem; color: #8fb7ed; text-transform: uppercase; padding-top: 0.0s7rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.sta_c dl dt p b{ display: block; font-size: 1.58rem; color: #fff;}
.sta_c dl dd{margin-top: 1rem;}
.sta_c dl dd p{ font-size: 1rem; color: #fff; line-height: 1.67rem;}


/**/
.adv{ height: 43.79rem; overflow: hidden;}
.adv h2{ height: 8.13rem; overflow: hidden;}


.adv_con{ height: 35.67rem; overflow: hidden; position: relative;}

.adv_con:before{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.83rem; left: 0;}
.adv_con:after{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.83rem; right: 0;}

.adv_con .con{ float: left; display: inline; width: 100%;}
.adv_con .prev{ position: absolute; width: 2.5rem; height: 2.5rem; left: 6rem; bottom: 2.63rem; z-index: 10;}
.adv_con .next{ position: absolute; width: 2.5rem; height: 2.5rem; right: 6rem; bottom: 2.63rem; z-index: 10;}

.adv_c{ width: 92%; margin: 0 auto;}

.adv_t{ width: 24.46rem; margin: 0 auto; height: 13.63rem; overflow: hidden;}

.adv_xc{ width: 24.17rem; margin: 0 auto; overflow: hidden;}
.adv_xc dl{ height: 14.92rem; margin-top: 2rem; overflow: hidden;}
.adv_xc dl dt{ height: 4rem; overflow: hidden;}
.adv_xc dl dt span{ margin-top: 0.25rem; display: inline-block; width: 2.71rem; height: 3.83rem; overflow: hidden; text-align: center; line-height: 2.5rem; font-size: 1.5rem; color: #fff; background: url(/mobile/Images/Index/adv_db.gif) no-repeat left top;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
.adv_xc dl dt p{ height: 4rem; width: 20.75rem;  color: #0059d3; font-size: 1.58rem;font-weight: bold; font-family: "黑体"; background: url(/mobile/Images/Index/adv_dp.gif) repeat-x left bottom;-webkit-background-size:0.21rem 0.25rem; -moz-background-size:0.21rem 0.25rem; -o-background-size:0.21rem 0.25rem; background-size:0.21rem 0.25rem;}

.adv_xc dl dt p em{ display: block; font-size: 1.13rem; color: #333; }
.adv_xc dl dd{ margin-top: 0.83rem; overflow: hidden;}
.adv_xc dl dd p{ background: url(/mobile/Images/Index/adv_p.gif) no-repeat left 0.67rem; padding-left: 1.08rem; font-size: 1rem; color: #555; line-height: 1.83rem;}
.adv_xc dl dd p em{ color: #0059d3;}


.adv_s p{ text-align: center; font-size: 1.5rem; color: #0059d3; font-family: Arial; font-weight: bold;}
.adv_s p b{ font-size: 2.5rem;}

/**/
.pat{ height: 23.08rem; overflow: hidden; background: #f2f2f2;}

.pat_q{ height: 2.92rem; overflow: hidden; background: #fff; width: 100%; margin-top: 2.5rem;}
.pat_q li{ float: left; width: 7.25rem; text-align: center; font-size: 1.08rem; color: #333; line-height: 2.92rem;}
.pat_q .z-on{ background: #0059d3; color: #fff;}

.pat_con{ height: 17.63rem; overflow: hidden; position: relative;}

.pat_con:before{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.75rem; left: 0;}
.pat_con:after{ position: absolute; content: ""; width: 6rem; height: 1px; background: #5e96e3; bottom: 3.75rem; right: 0;}

.pat_con .no_ov{ width: 91%; margin: 0 auto;}

.pat_con .m-box{ float: left; display: inline; width: 100%;}
.pat_con .prev{ position: absolute; width: 2.5rem; height: 2.5rem; left: 6rem; bottom: 2.63rem; z-index: 10;}
.pat_con .next{ position: absolute; width: 2.5rem; height: 2.5rem; right: 6rem; bottom: 2.63rem; z-index: 10;}

.pat_c ul{ margin-top: 1.13rem; overflow: hidden; height: 11.71rem;}
.pat_c ul li{ margin-right: 0.65rem; float: left; width: 11.71rem; }
.pat_c ul li img{ width: 100%; border: 1px solid #e6e6e6; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pat_c ul li span{ display: block; font-size: 1rem; color: #555; text-align: center; line-height: 2.17rem;}

.pat_c ul li:nth-child(2){ margin-right: 0;}

.pat_c p{ margin: 0 auto; font-size: 1.08rem; line-height: 2.13rem; font-family: Arial; color: #fff; border-radius: 10rem; text-transform: uppercase; padding-left: 1rem; width: 7.83rem; height: 2.13rem; overflow: hidden; background: #ff8b23 url(/mobile/Images/Index/pro_m.png) no-repeat 5.5rem 0.33rem; -webkit-background-size:1.42rem 1.42rem; -moz-background-size:1.42rem 1.42rem; -o-background-size:1.42rem 1.42rem; background-size:1.42rem 1.42rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

/**/
.ad02{ height: 9.38rem; overflow: hidden;}

/**/
.about{ height:41rem; overflow: hidden;}
.about dl dd span {
    float: right;
    width: 30%;
    display: block;
    margin-top: 2rem;
}
.about h2{ padding-top: 1.75rem; height: 7.83rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; background: url(/mobile/Images/Index/ab_h.jpg) no-repeat left top; -webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.about h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}
.about h2 span{ display: block; font-size: 1.08rem; color: #555; font-family: "黑体"; font-weight: normal;}

.about{ width: 91%; margin: 0 auto;}
.about dl dt{ width: 100%; border: 1px solid #dcdcdc; height: 14.54rem; overflow: hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.about dl dt img{ width: 100%; padding: 0.29rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.about dl dd{ margin-top: 0.92rem; font-size: 1rem; line-height: 1.67rem; color: #666;}
.about dl dd a{ color: #0059d3;}

/**/
.new{ height: 21.83rem; overflow: hidden; position: relative;}
.new .con{ float: left; display: inline; width: 100%;}

.new em{ position: absolute; display: block; font-size: 1rem;  top: 0.42rem; right: 1.25rem; line-height: 1.67rem; font-family: Arial; color: #fff; border-radius: 10rem; text-transform: uppercase; padding-left: 0.67rem; width:6.42rem; height: 1.67rem; overflow: hidden; background: #ff8b23 url(/mobile/Images/Index/pro_m.png) no-repeat 5rem 0.3rem; -webkit-background-size:1rem 1rem; -moz-background-size:1rem 1rem; -o-background-size:1rem 1rem; background-size:1rem 1rem; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.n_q{ height: 2.5rem; background: #f5f5f5;}
.n_q li{ width:33.33%; height: 2.5rem; overflow: hidden; float: left; font-size: 1rem; line-height: 2.5rem; color: #333; text-align: center;}

.n_q .z-on{ background: #0059d3; color: #fff;}

.n_con{ width: 25rem; margin: 0 auto;}
.n_con p{ margin: 1.25rem auto 0; width: 16.96rem; height: 8.25rem; overflow: hidden; border: 1px solid #e5e5e5; padding: 0.54rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

.n_con ul{ margin-top: 0.54rem; overflow: hidden;}
.n_con ul li{ padding-left: 0.83rem; position: relative; height: 2.5rem; overflow: hidden; border-bottom: 1px dashed #b3b3b3; font-size: 1rem; line-height: 2.5rem; color: #555; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.n_con ul li:before{ position: absolute; content: ""; width: 0.38rem; height: 0.38rem; background: #0059d3; border-radius: 10rem; top: 1rem; left: 0;}
.n_con ul li a{ color: #555;}

.n_con ul li:nth-child(5){ border-bottom: 0;}






.list3 {
    background: url(/Mobile/Images/Index/ys_bj.jpg) no-repeat center bottom;
    background-size: 100% 100%;
  height: 68rem;
    width: 100%;
}

.list3 .bt {
    display: block;
    background: url(/Mobile/Images/Index/y1.jpg) no-repeat;
    height: 4rem;
    background-size: 100% 100%;
}

.list3 .bt p {
    text-align: center;
    height: 2rem;
    line-height: 3rem;
    font-size: 1.58rem;
    color: #0059d3;
}

.list3 .bt span {
    text-align: center;
    display: block;
    width: 100%;
    line-height: 2.3rem;
    font-size: 0.78rem;
    color: #333333;
}

.yous .ys1 {
    display: block;
    width: 96%;
    height: 11rem;
    margin: 0 auto;
    margin-top: 2rem;
}

.yous .ys2 {
    display: block;
    width: 96%;
    height: 15rem;
    margin: 0 auto;
    margin-top: 2rem;
}
.yous .ys3 {
    display: block;
    width: 96%;
    height: 12rem;
    margin: 0 auto;
    margin-top: 3.5rem;
}

.yous .ys4 {
    display: block;
    width: 96%;
    height: 13rem;
    margin: 0 auto;
    margin-top: 3.5rem;
}


.yous dl {
    float: right;
    width: 52%;
    margin-top: -0.5rem;
}

.yous .ys1 
 .img2 {
    float: left;
    width: 48%;
}


.yous .ys2 
 .img3 {
    float: right;
    width: 48%;
}

.yous .ys3
 .img4 {
    float: left;
    width: 48%;
}

.yous .ys4 
 .img5 {
    float: right;
    width: 48%;
}


.yous .ys1 .img2 img {
    width: 100%;
}

.yous .ys2 .img2 img {
    width: 100%;
}

.yous .ys3 .img2 img {
    width: 100%;
}

.yous .ys4.img2 img {
    width: 100%;
}

.yous  .dt {
    width: 46%;
    height: 2rem;
    background: #00ad60;
    text-align: center;
    font: 1rem "Microsoft YaHei";
    color: #fff;
    font-weight: bold;
    line-height: 2rem;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.yous dd {float:left;width: 95%;padding: 0px 0 0 4%;}
.yous dd h4 {  padding-bottom: 0.3rem; font: 1rem Arial;color:#999999;text-transform:uppercase;height: auto;background: url(/Mobile/Images/Index/xi.png) repeat-x bottom;margin-bottom: 0.5rem;}
.yous dd h4 span 
{
    
   color: #0054c7;
    display: block;
    font-size: 1rem;
    line-height: 1.6rem;
    margin-bottom: 0.2rem; 
    
    }
.yous dd p {padding-left: 0rem;background:url(Img/Index/ji.png) no-repeat 0 5px;
            
         color: #333333;
    font-size: 0.9rem;
    line-height: 1.2rem;
    padding-bottom: 0.3rem;
    padding-left: 0rem;    
            
            }


.yous .ys2 dl.fr {
    float: left;
}

.yous .ys2 .img3 img {
    width: 100%;
}



.ysbig {
    background: url(/Mobile/Images/Index/img6.jpg) no-repeat;
    height: 6rem;
    background-size: 100% 100%;
    position: relative;
}

.ysbig p {
    color: #fff;
    font-size: 1rem;
    display: block;
}

.ysbig .as2 {
    position: absolute;
    right: 1%;
    bottom: 1%;
}

.ysbig .as2 a {
    color: #fff;
    float: right;
    padding-top: 1%;
}


.khjz h2{ height: 7.04rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; padding-top: 2.33rem; background: url(/mobile/Images/Index/coo_h.jpg); box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
.khjz h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}


.khjzcom {
    height: 17rem;
    overflow: hidden;
}

.khjzcom dl {
    float: left;
    width: 46%;
    margin: 0 2%;
    height: 16rem;
    margin-bottom: 1rem;
}

.khjzcom dl img {
    width: 100%;
}

.khjzcom dl dt {
    height: auto;
}

.khjzcom dl dd {
    height: 5rem;
}

.khjzcom dl dd h4 {
    display: block;
    text-align: center;
}

.khjzcom dl dd h4 a {
    color: #333;
    font-size: 0.8rem;
    line-height: 2rem;
}

.khjzcom dl dd p {
    text-align: left;
    font-size: 0.8rem;
    line-height: 1.2rem;
}


.prjcom dl {
    height: 11rem;
}

.prjcom {
    width: 92%;
    margin: 0 auto;
}

.prjcom dl dt {
    float: left;
    width: 50%;
}

.prjcom dl 
 dd {
    float: left;
    width: 46%;
    padding-left: 4%;
}

.prjcom .m-box {
    height: 10rem;
    overflow: hidden;
}

.prjcom dl dt img {
    width: 100%;
}

.prjcom dl dd h4 {
    text-align: center;
}

.prjcom dl dd h4 a {
    color: #000;
    font-size: 1rem;
    height: 2rem;
    display: block;
    line-height: 2rem;
}

.prjcom dl dd p {
    font-size: 0.9rem;
    line-height: 1.5rem;
    color: #555;
}

.project {
    height: 21rem;
}

.project h2{height: 7.04rem;overflow: hidden;text-align: center;font-size: 0.75rem;color: #ccc;font-family: Arial;text-transform: uppercase;font-weight: normal;padding-top: 2.33rem;background: url(/mobile/Images/Index/coo_h.jpg);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-webkit-background-size:100%;-moz-background-size: 100%;-o-background-size: 100%;background-size: 100%;}
.project h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}


/*-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;
*/
@media screen and (min-width:320px) {
	html { font-size:75%;}
}
@media screen and (min-width:360px) {
	html { font-size:85%;}
}
@media screen and (min-width:375px) {
	html { font-size:87.5%;}
}
@media screen and (min-width:480px) {
	html { font-size:110.5%;}

}
@media screen and (min-width:568px) {
	html { font-size:129%;}

}
@media screen and (min-width:639px) {
	html { font-size:150%;}
}

.column a {
display: block;
    width: 31%;
    text-align: center;
    float: left;
    margin-right: 1%;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.8rem;
    color: #555;
    border: 1px solid #ccc;
    overflow: hidden;
}

.column {
    width: 98%;
    margin-bottom: 1rem;
    display: block;
    height: 2rem;
    padding-left: 3%;
}
.kfjzz {
    width: 96%;
    margin: 0 auto;
    overflow:hidden;
    height:16rem;
}

.kfjzz .m-box {
    overflow:hidden;
    height:10rem;
    margin-top: 1rem;
}

.kfjzz .m-box li {
    float: left;
    width: 33.33%;
    height: 8rem;
    margin-bottom: 0.5rem;
}

.kfjzz .m-box li img {
    width: 100%;
    height: 6rem;
}

.kfjzz .m-box li span {
    display: block;
    text-align: center;
    height: 2rem;
    line-height: 2rem;
}

.kfjzz .m-box li a {
    color: #000;
    font-size: 1rem;
}


.kfjzz .sclwrap_box {
    height: 11rem;
    overflow: hidden;
}



ul.kfjz li {
    display: inline-block;
    width: 0.9rem;
    height: 0.9rem;
    border-radius: 100%;
    background-color: #84c2f3;
    margin: 0 0.4rem;
}



.khjz li {
    display: inline-block;
    width: 0.9rem;
    height: 0.9rem;
    border-radius: 100%;
    background-color: #84c2f3;
    margin: 0 0.4rem;
}

ul.khjz {
    text-align: center;
    margin-top: 1rem;
}

.khjz li.z-on {
    background-color: #0059d3;
}

.tant {
    background: url(http://www.jzdc58.com/Mobile/Images/pic01.jpg) no-repeat;
    background-size: 100% 100%;
    height: 4rem;
    width: 100%;
    position: relative;
}

.tant a {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40%;
    height: 4rem;
}

.tant p {
color: #fff;
    font-size: 1rem;
    margin-top: 0.5rem;
    line-height: 1.5rem;
    text-align: left;
    margin-right: 1rem;
    font-family: "黑体";
    background-size: 1.1rem;
    padding-left: 13%;
letter-spacing: 0.2rem;
}

.tant p span {
  font-size: 1.2rem;
    display: block;
letter-spacing: 0.2rem;
}


.ry-top h2{ padding-top: 1.75rem; height: 7.83rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; background: url(/mobile/Images/Index/ab_h.jpg) no-repeat left top; -webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.ry-top h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}


.jz-top h2{ padding-top: 1.75rem; height: 7.83rem; overflow: hidden; text-align: center; font-size: 0.75rem; color: #ccc; font-family: Arial; text-transform: uppercase; font-weight: normal; background: url(/mobile/Images/Index/ab_h.jpg) no-repeat left top; -webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.jz-top h2 a{ display: block; color: #0059d3; font-size: 1.58rem; font-weight: bold; font-family: "黑体"; line-height: 2.75rem;}




.ys01 {
    background: url(/Mobile/Images/Index/ys01.jpg) no-repeat;
    height: 18rem;
    background-size: 100% 100%;
    margin-bottom: 0rem;
    padding-top: 1rem;
    margin-top: 1.5rem;
}

.ys01 .ys_top {
    display: block;
    margin: 2rem 0 1rem 0;
}

.ys01 .ys_top img {
    width: 100%;
}

.ys01 dl {
}

.ys01 dl dt  img {
    width: 36px;
}

.ys01 dl dd {
    float: left;
    font-size: 0.9rem;
    width: 52%;
    line-height: 1.5rem;
    margin-left: 3%;
}

body {
    background: #faf9f6;
}

section.g-bd {
    /* background: #faf9f6; */
}

.ys01 dl a {
    color: #000;
}


.ys02.ys01 {
    background: url(/Mobile/Images/Index/ys023.jpg) no-repeat;
    height: 24rem;
    background-size: 100% 100%;
    padding-top: 3.5rem;
        margin-top: 0px;
}

.ys03.ys01 {
    background: url(/Mobile/Images/Index/ys045.jpg) no-repeat;
    height: 30rem;
    background-size: 100% 100%;
    padding-top: 4rem;
        margin-top: 0px;
}

.ys02.ys01 dl {
    float: right;
}

.ys01.ys02 dl dd {
    float: right;
}

.ys02.ys01 dl.ys_dl03 dd {
    float: left;
    padding-top: 4rem;
    width: 46%;
}

.ys01.ys02 dl dd {
    float: right;
}




.ys03.ys01 dl {
    float: right;
    
}

.ys01.ys03 dl dd {
    float: right;
}

.ys03.ys01 dl.ys_dl03 dd {
    float: left;
    padding-top: 2rem;
    width: 50%;
}

.ys01.ys03 dl dd {
    float: right;
    width: 45%;
}



.advantage {
  padding: 4rem 0 0;
}
.advantage .advantage-c {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.advantage .advantage-c dl dd {
  margin: -2.7rem 1.5rem 0;
  box-shadow: 0rem 0rem 1.6rem 0rem rgba(0, 0, 0, 0.1);
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 2rem 2rem 0;
  height: 19.9rem;
  box-sizing: border-box;
}
.advantage .advantage-c dl dd h3 {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.7rem;
  color: #333;
  display: block;
  margin-bottom: 1rem;
}
.advantage .advantage-c dl dd h3 span {
  display: block;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 1.4rem;
  color: #333;
  margin-top: 0.3rem;
}
.advantage .advantage-c dl dd p {
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 2.1rem;
  color: #333;
  display: block;
}
.advantage .advantage-t {
  height: 4.5rem;
  border-bottom: 0.1rem solid #eee;
  margin-bottom: 4rem;
}
.advantage .advantage-t ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: center;
}
.advantage .advantage-t ul li {
  width: 19.33%;
  text-align: center;
  height: 4.5rem;
  position: relative;
}
.advantage .advantage-t ul li em {
  width: 2.3rem;
  height: 2.3rem;
  display: block;
  line-height: 0;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.4rem;
}
.advantage .advantage-t ul li em img {
  display: block;
  width: 2.3rem;
  height: 2.3rem;
  position: relative;
  top: 0;
}
.advantage .advantage-t ul li b {
  display:block;
  vertical-align: middle;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.5rem;
  color: #333;
}
.advantage .advantage-t ul li:nth-of-type(3) {
  width: 20%;
}
.advantage .advantage-t ul li.cur::before {
  content: "";
  display: block;
  width: 100%;
  height: 0.1rem;
  background: #0059d3;
  position: absolute;
  bottom: -0.1rem;
  z-index: 1;
}
.advantage .advantage-t ul li.cur em img {
  top: -2.3rem;
}
.advantage .advantage-t ul li.cur b {
  color: #0059d3;
}


.bk-title {
  text-align: center;
}
.bk-title b {
  display: block;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 2.2rem;
  color: #333;
}
.bk-title b span {
  color: #0059d3;
}
.bk-title em {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.3rem;
  color: #333;
  margin-top: 0.4rem;
}